2017-02-26から1日間の記事一覧

【メモ】Emscripten 1.35.0 以降のバージョンの使用

Unity5.5以降 emscripten のバージョンが更新されたため、 Unity5.4用にビルドした .bc が利用できなくなった。 Unity 5.4.5f1 : emscripten 1.34.1 Unity 5.5.0f3 : emscripten 1.36.7 Unity 5.6.1f1 : emscripten 1.37.3 Unity 2017.1.0f3 : emscripten 1.…